{
    "Contents": {
        "Interactions": "Interaksjoner",
        "Interaction": "Interaksjon",
        "ContentName": "Innholdsnavn",
        "ContentPiece": "Innholdsdel",
        "ContentTarget": "Innholdsmål",
        "Contents": "Innhold"
    }
}